@charset "UTF-8";
body {
	background-color: #dde8de;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/bgGrad.jpg);
	background-repeat: repeat-x;
}

br.clear {clear:both}

.mainWrapper {
	width: 954px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 20px;
}

.header{
	height: 114px;
}
.languageWrapper{
	float: left;
	font-size: 75%;
	color: #f69339;
	margin-top: 16px;
	padding-left: 13px;
	display: none;
}
.languageWrapper a:link{
	color: #f69339;
	text-decoration: none;
}

.languageWrapper a:visited{
	color: #f69339;
	text-decoration: none;
}

.languageWrapper a:hover{
	color: #04945e;
	text-decoration: none;
}

.languageWrapper a:active{
	color: #04945e;
	text-decoration: none;
}

.logoWrapper{
	float: right;
	margin-top: 30px;
}
.centralWrapper{
}
.menuWrapper{
	float: left;
	width: 190px;
	padding-left: 12px;
	height: 429px;
	background-repeat: repeat-x;
	font-size: 80%;
	color: #FFFFFF;
	padding-top: 5px;
	background-image: url(../images/menuBG.jpg);
}
.menuWrapperBeef{
	float: left;
	width: 190px;
	padding-left: 12px;
	height: 590px;
	background-repeat: repeat-x;
	font-size: 80%;
	color: #FFFFFF;
	padding-top: 5px;
	background-image: url(../images/menuBeefBG.jpg);
}
.menuWrapperLamb{
	float: left;
	width: 190px;
	padding-left: 12px;
	height: 590px;
	background-repeat: repeat-x;
	font-size: 80%;
	color: #FFFFFF;
	padding-top: 5px;
	background-image: url(../images/menuLambBG.jpg);
}
.contentWrapper{
	width: 750px;
	margin-left: 2px;
	float: right;
}
.flashWrapper{
	width: 750px;
	height: 443px;
}
.cols3{
	background-color: #bde0a1;
	height: 125px;
	float: right;
	width: 948px;
	padding-left: 5px;
}
.addressWrapper{
	font-size: 70%;
	width: 390px;
	line-height: 1.4em;
	float: left;
	padding-top: 15px;
	padding-left: 6px;
}
.underlineRev{
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.beefWrapper{
	background-color: #5e9f6f;
	width: 219px;
	float: right;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 75%;
	color: #FFFFFF;
	height: 110px;
	margin-right: 11px;
}
.lambWrapper{
	background-color: #5e9f6f;
	float: right;
	width: 219px;
	margin-right: 19px;
	font-size: 75%;
	color: #FFFFFF;
	height: 110px;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
}
.textWrapper{
	float: left;
	width: 390px;
	padding-left: 35px;
	padding-right: 25px;
	font-size: 70%;
	padding-top: 20px;
	line-height: 1.4em;
}
.textWrapperHeading{
	font-size: 150%;
	font-weight: bold;
	padding-bottom: 10px;
	color: #f69339;
	font-family: Arial, Helvetica, sans-serif;
}
.textWrapperHeading2{
	font-size: 150%;
	font-weight: bold;
	padding-bottom: 5px;
	color: #13703D;
	font-family: Arial, Helvetica, sans-serif;
}
.textWrapperFullWidth{
	float: left;
	width: 668px;
	padding-left: 35px;
	padding-right: 25px;
	font-size: 70%;
	padding-top: 20px;
	line-height: 1.4em;
}
.staffWrapper{
	float: left;
	width: 690px;
	padding-left: 35px;
	padding-right: 25px;
	font-size: 70%;
	padding-top: 20px;
	line-height: 1.4em;
}
.staffMemberWrapper{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.staffMemberWrapper img{
	float: left;
	margin-right: 30px;
}
.staffMemberNameWrapper{
	float: left;
	clear: none;
	height: 73px;
	padding-top: 35px;
	color: #333333;
	width: 200px;
}
.staffMemberDetails{
	float: right;
	height: 73px;
	padding-top: 35px;
	margin-right: 40px;
	color: #333333;
	width: 250px;
}
.staffMemberName{
	font-size: 125%;
	font-weight: bold;
	color: #003300;
}
.imagesWrapper{
	float: right;
	width: 260px;
	margin-right: 22px;
	padding-top: 20px;
	font-size: 70%;
}
.imagesWrapper img{
	padding-bottom: 20px;	
}
.certsWrapper{
	float: right;
	width: 260px;
	margin-right: 22px;
	padding-top: 20px;
	font-size: 70%;
	color: #000000;
}
.certLogoWrap {
	float: left;
	width: 157px;
}
.certIconWrap {
	float: right;
}
.indentedText{
	padding-right: 10px;
	padding-left: 10px;
}

.cutsWrapper{
	margin-left: 35px;
	margin-top: 15px;
	width: 694px;
}
.cutsMenu{
	float: left;
	width: 198px;
	margin-top: 13px;
	font-size: 80%;
}
.cutsMenu ul{
	list-style-type: none;
	padding-left: 0px;
}

.cutsMenu li{
	display: block;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	padding-left: 0px;
}
.offals{
	margin-top: 15px;
}

a#linkmenu {
	display:block;
	width:100%;
	height:100%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration:none;
	line-height: 17px;
} 

a#linkmenu #span1 { 
display:block; 
text-decoration:none; 
} 

a#linkmenu:hover {
	color:#000000;
	background-color: #999999;
} 


.carcassWrapper{
	margin-top: 13px;
	width: 486px;
	float: right;
}
.menuLine{
	color: #FF6600;
	display: block;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FF6600;
	border-right-color: #FF6600;
	border-bottom-color: #FF6600;
	border-left-color: #FF6600;
	margin-bottom: 10px;
}
.footer{
	margin-right: auto;
	margin-left: auto;
	width: 954px;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 70%;
	padding-top: 7px;
}
.blackLink a:link{
	text-decoration: none;
	color: #000000;
}
.blackLink  a:visited{
	text-decoration: none;
	color: #000000;
}

.blackLink  a:hover{
	text-decoration: none;
	color: #f69339;
}

.blackLink  a:active{
	text-decoration: none;
	color: #000000;
}

.greyLink a:link{
	text-decoration: none;
	color: #333333;
}
.greyLink  a:visited{
	text-decoration: none;
	color: #333333;
}

.greyLink  a:hover{
	text-decoration: none;
	color: #f69339;
}

.greyLink  a:active{
	text-decoration: none;
	color: #333333;
}

.emailLink a:link{
	text-decoration: none;
	color: #f69339;
	font-weight: bold;
}
.emailLink  a:visited{
	text-decoration: none;
	color: #f69339;
}

.emailLink  a:hover{
	text-decoration: none;
	color: #000000;
}

.emailLink  a:active{
	text-decoration: none;
	color: #f69339;
}

.footer2{
	margin-right: auto;
	margin-left: auto;
	width: 934px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 70%;
	padding-top: 7px;
	margin-top: 7px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	line-height: 1.6em;
}
.contactForm{
	float: left;
	clear: none;
	width: 250px;
	font-size: 80%;
	color: #666666;
}
.contactFormResponse{
	float: left;
	clear: none;
	width: 270px;
	font-size: 80%;
	color: #000000;
	padding-left: 50px;
}
#map{
	float: right;
	clear: none;
	font-size: 80%;
}
.certLink {
	float: left;
	clear: both;
	text-decoration: none;
	color: #000000;
	margin-top: 5px;
}
.certLink a:link{
	text-decoration: none;
	color: #000000;
}
.certLink a:visited{
	text-decoration: none;
	color: #000000;
}
.certLink a:hover{
	text-decoration: none;
	color: #f69339;
}
.certLink a:active{
	text-decoration: none;
	color: #000000;
}
.certItem {
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5DAD29;
	padding-top: 5px;
}
.careerLink{
	text-decoration: none;
	color: #FF6600;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.moreButtons {
	position: absolute;
	z-index: 100;
	top: 647px;
}
.routePlanner {
	width: 390px;
	float: right;
	font-size: 80%;
	margin-bottom: 15px;
}
#taglineWrap {
	float: left;
	height: 40px;
	width: 276px;
	clear: none;
	margin-top: 43px;
	margin-left: 10px;
}
